.empty_div {
	display:block;
	clear:both;
	text-indent: -2000em;
	height:1px;
}


.erreur {
	color: #FF0000;
	font-size: 11px;
	text-decoration: blink;
}


.erreur_inverse {
	color: #FF0000;
	background-color:#FFF;
	font-size: 12px;
	text-decoration: blink;
	padding:0px 10px;
}

.err_left {
	float:left;	
}



.overlay-image {
	left: 0;
	position: absolute;
	top: 0;
	background-image: url(defaut/images/magnifier.png);
	background-repeat: no-repeat;
	background-position: center center; 
}

.overlay-video {
	left: 0;
	position: absolute;
	top: 0;
	background-image: url(defaut/images/overlay_video.png);
	background-repeat: no-repeat;
	background-position: center center; 
}


img {
	border: 0px none #FFFFFF;
	margin: 0;
	padding: 0;
}


form {
	margin: 0;
	padding: 0;
	text-align: left;
}



html, body {height: 100%;}
